{
  name: "Sitrus Berry",
  spritenum: 448,
  isBerry: true,
  naturalGift: {
  	basePower: 80,
  	type: "Psychic",
  },
  onUpdate(pokemon) {
  	if (pokemon.hp <= pokemon.maxhp / 2) {
  		pokemon.eatItem();
  	}
  },
  onTryEatItem(item, pokemon) {
  	if (!this.runEvent('TryHeal', pokemon, null, this.effect, pokemon.baseMaxhp / 4)) return false;
  },
  onEat(pokemon) {
  	this.heal(pokemon.baseMaxhp / 4);
  },
  num: 158,
  gen: 3,
}